* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(150,40,32, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.hoq_935__nwzsx:after { display: table; content: ''; clear: both; }

.h-777_kqmee { clear: both; }

.vegfc_353__e { width: 1000px; margin: 0 auto; }


.mz_660-h
{
	display: block;
}

.mz_660-h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.vegfc_353__e
{
	margin-top: 70px;
}

.f-669_mcchm 
{
	display: table;
	position: relative;
}



.l-586_wi
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.l-586_wi > a
{
	display: block;
	float: left;
}

.l-586_wi > a.bh_792__vsdme
{
	margin-right: 10px;
}

.l-586_wi > a.drtue_733__l
{
	margin-right: 10px;
}


.l-586_wi > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.l-586_wi > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.l-586_wi > a.bh_792__vsdme > div > span
{
	background-image: url(../images/FB.png);
}

.l-586_wi > a.drtue_733__l > div > span
{
	background-image: url(../images/X.png);
}

.l-586_wi > span.dac-345_fucq
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hha_735__xteie 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.x_986-uoy { background-color: #171717; }

.x_986-uoy .bc_396__hagkf 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.x_986-uoy .hojl-679_cxg { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.x_986-uoy .hojl-679_cxg > .t_933__dw
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.hojl-679_cxg .edoji_789__cewq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(150,40,32, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.zwgg_123-crboa
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.zwgg_123-crboa > .bk_886__fnuvi 
{
	float: right;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc.active > .h-633_jpaz
{
	visibility: visible;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li
{
	display: block;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a:hover
{
	color: rgba(150,40,32, 1);
	background: #f0f0f0;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a:hover > .gaxt_478-sfhh > .bw_879__pehhf
{
	 
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .nhkhi_866__lafm
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a:hover > .nhkhi_866__lafm
{
	text-decoration: underline;
}




.bk_886__fnuvi > .ukzpc_556-sudc > .cgce-352_o
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.bk_886__fnuvi > .ukzpc_556-sudc.active > .cgce-352_o
{
	background: #f5f5f5;
}


.bk_886__fnuvi > .ukzpc_556-sudc > .cgce-352_o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.zwgg_123-crboa .sg-997_hjui
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.zwgg_123-crboa .sg-997_hjui > span
{
	display: inline-block;
	color: #f5f5f5;
}


.zwgg_123-crboa .ukzpc_556-sudc.active .sg-997_hjui > span
{
	color: #171717;
}



.zwgg_123-crboa .fo_303-hfa
{
	height: 24px;
	width: 34px;
}

.zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.zwgg_123-crboa .ukzpc_556-sudc.active .fo_303-hfa > .zxcve_509__hz
{
	border:1px solid #171717;
}

.zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fbdpe-342_el 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fbdpe-342_el > .sfcso_207-xjfdb
{
	display: table;
	margin-top: 70px;
}



.fbdpe-342_el > .sfcso_207-xjfdb > *
{
	display: table-cell;
	vertical-align: middle;
}

.fbdpe-342_el > .sfcso_207-xjfdb > .g_414-ffgt
{
	width: 440px;
	max-width: 440px;
}

.fbdpe-342_el > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fbdpe-342_el > h1 .jrhpk_756-h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fbdpe-342_el > .f-436_jn
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.g_414-ffgt > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(150,40,32, 1);
}


.g_414-ffgt > .ag_666__ahcip
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.ag_666__ahcip.whm-116_j
{
	margin-right: 100px;
}


.ag_666__ahcip > h3.vhug-186_ifaeh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.ag_666__ahcip.whm-116_j > h3.vhug-186_ifaeh
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.g_414-ffgt > .ag_666__ahcip .tkg_136__gwjvc
{
	
}


.ag_666__ahcip .ob-703_be
{
	display: none;
}


.ag_666__ahcip .tkg_136__gwjvc.tbzl-747_x
{
	margin-top: 20px;
}

.ag_666__ahcip .tkg_136__gwjvc .mnhdz-384_ffim {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.ag_666__ahcip.whm-116_j .tkg_136__gwjvc .mnhdz-384_ffim
{
	font-size: 16px;
	font-weight: normal;
}



.ag_666__ahcip .tkg_136__gwjvc > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.ag_666__ahcip.whm-116_j .tkg_136__gwjvc > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.ag_666__ahcip .tkg_136__gwjvc .yb-506_ioxld {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.ag_666__ahcip.whm-116_j .tkg_136__gwjvc .yb-506_ioxld
{
	max-width: 384px;
	font-size:16px;
}

.ag_666__ahcip .xgfh_20-n {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.ag_666__ahcip.whm-116_j .xgfh_20-n 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.d_960__ve
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.d_960__ve > .vtbf-610_dze
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.d_960__ve > .vtbf-610_dze.muc-96_jfh
{
	right: -10px;
	top:-10px;
}

.d_960__ve > .vtbf-610_dze.gwo_134__djlrl
{
	top:0px;
	right: -20px;
}

.d_960__ve > .vtbf-610_dze > .o_888-gfgi
{
	display: table-cell;
	vertical-align: middle;
}


.d_960__ve > .vtbf-610_dze .v_825__vi
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.d_960__ve > .vtbf-610_dze .dvk_493__wzke
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.j_663-kienj > .d_960__ve > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fbdpe-342_el > .sfcso_207-xjfdb > .tkvb_337-ycfeu
{
	width: 280px;
}


.tkvb_337-ycfeu > .cnzh_988__wtad
{
    font-size: 16px;
    line-height: 180%;
}


.tkvb_337-ycfeu > .cnzh_988__wtad > b, .tkvb_337-ycfeu > .cnzh_988__wtad > h2, .tkvb_337-ycfeu > .cnzh_988__wtad > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.tkvb_337-ycfeu > .cnzh_988__wtad > ol
{
	padding-left: 20px;
}


main
{
	
}


.ey_898__hw
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.itpi_641-mf
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.itpi_641-mf > li
{
	display: inline-block;
}

.itpi_641-mf > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(150,40,32, 1);
}

.itpi_641-mf > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.itpi_641-mf > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.itpi_641-mf > li.active > a
{
	color: #545454;
}




.cym_791-eidja 
{ 
	margin-bottom: 50px; 

}



.cym_791-eidja > .ye_30-dfai
{
	 padding: 30px;
	overflow: hidden;
}


.cym_791-eidja > .ye_30-dfai:after { display: table; content: ''; clear: both; }




.cym_791-eidja h1 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.cym_791-eidja h1 .jrhpk_756-h
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.cym_791-eidja h2 
{ 
	color: rgba(150,40,32, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.cym_791-eidja h2:first-child
{
	padding-top: 0px;
}

.cym_791-eidja .ye_30-dfai > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.cym_791-eidja .ye_30-dfai > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.cym_791-eidja h2:first-child
{
	padding-top: 0px;
	color: rgba(150,40,32, 1); 
}


.cym_791-eidja h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.cym_791-eidja h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.cym_791-eidja h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ye_30-dfai ul { margin-top: 12px; }


.ye_30-dfai ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ye_30-dfai ul.clear > li, .ye_30-dfai ol.clear > li 
{
	clear: both;
}

.ye_30-dfai ul.clear > li:after, .ye_30-dfai ol.clear > li:after { display: block; content: ''; clear: both; }


.ye_30-dfai ul.ejgi_535__acj
{
	margin-top: 0px !important;
}

.ye_30-dfai ul.ejgi_535__acj > li 
{
	margin-left: 0px !important;
}

.ye_30-dfai ol { margin-left: 20px; margin-top: 12px; }

.ye_30-dfai ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ye_30-dfai ul.list-recomend
{
	
}

.ye_30-dfai ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ye_30-dfai ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ye_30-dfai ul.list-recomend > li .dscr_img .date, .ye_30-dfai ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ye_30-dfai ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ye_30-dfai .utodd_814-nhyx > .xcpm_123-q
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ye_30-dfai .utodd_814-nhyx > .bm_609__nft
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(150,40,32, 1);
}


.cym_791-eidja > .ye_30-dfai.ey_898__hw.dqibg-442_n 
{
	margin-bottom: 50px;
}


.cym_791-eidja > .ye_30-dfai.ey_898__hw.dqibg-442_n h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(150,40,32, 1);
}


.dqibg-442_n table.h_452__gsg th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.dqibg-442_n table.h_452__gsg tfoot td b
{
	text-align: center;
}


.dqibg-442_n table.h_452__gsg td
{
	width: 50%;
}


.cym_791-eidja table { border-collapse: separate; border-spacing: 3px; }

.cym_791-eidja td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.cym_791-eidja th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.h_452__gsg
{
	width: 100%;
}

table.h_452__gsg td
{
	padding: 0;
}

table.h_452__gsg a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.h_452__gsg a:hover
{
	background: rgba(150,40,32, 1);
	color: white;
}


table.cfilo_477-fco
{
	width: 100%;
}


table.cfilo_477-fco th
{
	text-align: left;
	font-weight: bold;
}

table.cfilo_477-fco th.cswsw-158_wh
{
	max-width: 200px;
}
table.cfilo_477-fco th.fvhf_832-cd
{
	max-width: 100px;
}
table.cfilo_477-fco th.jq-643_o
{
	
}

table.cfilo_477-fco td
{
	padding: 5px 10px;
}

table.cfilo_477-fco tr.dad_812__lr td
{
	font-weight: bold;
	border-top: 2px solid rgba(150,40,32, 1);
	border-bottom: 2px solid rgba(150,40,32, 1);
}

table.cfilo_477-fco tr.dad_812__lr td:first-child
{
	border-left: 2px solid rgba(150,40,32, 1);
}

table.cfilo_477-fco tr.dad_812__lr td:last-child
{
	border-right: 2px solid rgba(150,40,32, 1);
}

table.cfilo_477-fco tr:hover td
{
	background-color: rgba(150,40,32, 0.2);
}

table.cfilo_477-fco td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.icou_728__hfj.px_367-eaf
{ 
	margin-bottom: 50px; 

}


.icou_728__hfj.px_367-eaf h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.remih-601_hguo
{
	padding: 30px;
}


.icou_728__hfj ul
{
	display: block;
}

.icou_728__hfj ul.ejgi_535__acj > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.icou_728__hfj ul.ejgi_535__acj > li:after
{ display: table; content: ''; clear: both; }



.icou_728__hfj ul.ejgi_535__acj > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.icou_728__hfj ul.ejgi_535__acj > li:not(:last-child)
{
	padding-top: 30px;
}


.icou_728__hfj ul.ejgi_535__acj > li:last-child, .icou_728__hfj.kp_113__r .ye_30-dfai ul > li:last-child
{
	margin-bottom: 0px;
}


.icou_728__hfj ul.ejgi_535__acj > li .pfjc_446-zsyh
{
	margin-bottom: 12px;
}

.icou_728__hfj ul.ejgi_535__acj > li .pfjc_446-zsyh > i
{
	font-size: 18px;
	font-style: italic;
}

.icou_728__hfj ul.ejgi_535__acj > li .xfa_873-w
{
	float: left;
}


.icou_728__hfj ul.ejgi_535__acj > li .xfa_873-w img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.icou_728__hfj ul.ejgi_535__acj > li .rw-811_gecui
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.icou_728__hfj ul.ejgi_535__acj > li .item_rev
{
	display: none;
}

.icou_728__hfj .yfdq_707__y
{
	margin-top: 20px;
	text-align: center;
}



.icou_728__hfj .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.esb-782_a.px_367-eaf
{ 
	margin-bottom: 50px; 

}

.esb-782_a.px_367-eaf h2 
{ 
	color: rgba(150,40,32, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.esb-782_a.px_367-eaf ul
{
	display: table;
	width: 100%;
}

.esb-782_a.px_367-eaf ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.esb-782_a.kp_113__r .ye_30-dfai ul > li
{
	display: block;
	margin-bottom: 20px;
}


.esb-782_a ul > li:last-child, .esb-782_a.kp_113__r .ye_30-dfai ul > li:last-child
{
	margin-bottom: 0px;
}


.esb-782_a ul > li .sty_656__adjst
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(150,40,32, 1);
}


.esb-782_a ul > li .fa-641_jspm
{
	overflow: hidden;
    border: 2px solid rgba(150,40,32, 1);
}

.esb-782_a ul > li .fa-641_jspm > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.esb-782_a ul > li .hhgln-599_bec
{
	margin-bottom: 12px;
}

.esb-782_a ul > li .ecq_230__waem
{
	color: #777777;
}



.esb-782_a .ifo_540__zqqh
{
	margin-top: 20px;
	text-align: center;
}




.zx_124-a 
{ 
	margin-bottom: 50px;
}

.zx_124-a .b-750_f:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.zx_124-a .b-750_f 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.zx_124-a .b-750_f img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.zx_124-a .aivsb-960_lpfcf 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.fq_6-hf
{
	display: block;
	line-height: 130%;

}

.fq_6-hf > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.fq_6-hf > div > dt
{
	display:inline-block;
}

.fq_6-hf > div > dd
{
	display:inline;
}

.zx_124-a .lfhft_419__i
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.zx_124-a h2 
{ 
    color: rgba(150,40,32, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.ivoi-130_fergr {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(150,40,32, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.ivoi-130_fergr > .ljn_827-jclyn
{
	display: table;
	width: 100%;
}


.ivoi-130_fergr > .ljn_827-jclyn > *
{
	display: table-cell;
	vertical-align: top;
}


.ivoi-130_fergr .d_960__ve > img
{
	max-width: 400px;
}



.w_688-jcs 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.dovu-18_ej
{
	display: block;
	margin-right: 40px;
}


.dovu-18_ej li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.dovu-18_ej li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.dovu-18_ej li a:hover
{
	text-decoration: underline;
}

.ggeze_54__gcze { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.ggeze_54__gcze .gsav_938-biea
{
	display: block;
	text-decoration: none;
}

.ggeze_54__gcze .gsav_938-biea .jrhpk_756-h
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.ggeze_54__gcze h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.ggeze_54__gcze .c_820-ewlv
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);

}


.c_820-ewlv a
{
	color: #FFFFFF;
	text-decoration: none;
}

.c_820-ewlv a:hover
{
	text-decoration: underline;
}



.ggeze_54__gcze .k_870__gz
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.ggeze_54__gcze .e_299__qc
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(150,40,32, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.dfec_958-m
{
	padding: 30px;
    overflow: hidden;
}


.dfec_958-m > .kktgr_706__wmecl
{
	float: right;
	width: 50%;
}

.dfec_958-m > .kktgr_706__wmecl > .lffr_624-uazqb
{
	padding-left: 20px;
	border-left: 3px solid rgba(150,40,32, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.dfec_958-m > .kktgr_706__wmecl > .lffr_624-uazqb > .fq_6-hf
{
	margin-top: 20px;
}

.dfec_958-m > .rgsmd_86-hgl
{
	float: left;
	width: 50%;
}

.dfec_958-m > .rgsmd_86-hgl form
{
	display: block;
	width: 100%;
}

.dfec_958-m > .rgsmd_86-hgl .bgyp_887-kd
{
	margin-top: 20px;
}

.dfec_958-m > .rgsmd_86-hgl .a-573_ng
{
	display: none;
}


.dfec_958-m > .rgsmd_86-hgl .bgyp_887-kd label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.dfec_958-m > .rgsmd_86-hgl .bgyp_887-kd input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.dfec_958-m > .rgsmd_86-hgl .bgyp_887-kd textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.dfec_958-m > .rgsmd_86-hgl .bgyp_887-kd .rpfj-690_gdubg {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.dfec_958-m > .rgsmd_86-hgl .cyysa-212_ghig
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(150,40,32, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.vegfc_353__e { width: 100%; }
	
.x_986-uoy { text-align: center; }
	
	
	
	
.x_986-uoy .hojl-679_cxg
	{
		
		
	}

	
	

	
	
	
	.l-586_wi
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.l-586_wi > a
{
	
}

	
.l-586_wi > a.drtue_733__l
{
	margin-right: 0px;
}
	
.l-586_wi > a > div
{
    width: 24px;
	height: 24px;
}

.l-586_wi > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.l-586_wi > a.bh_792__vsdme > div > span
{
	
}

.l-586_wi > a.drtue_733__l > div > span
{
	
}


.l-586_wi > span.dac-345_fucq
{
	display: none;
}
	

	
	
	.hha_735__xteie
	{
		width: auto;
	}
	
	
	.zwgg_123-crboa
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc:not(.active)
	{
		position: relative;
	}
	
	
		.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.bk_886__fnuvi > .ukzpc_556-sudc > .cgce-352_o
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz
	{
		
		display: none;
	}
	


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc.active > .h-633_jpaz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul
{
	display: block;
	max-height:300px;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li
{
	
}
	
	
.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .nhkhi_866__lafm
{
	font-size: 14px;	
}
	
	
	
.bk_886__fnuvi > .ukzpc_556-sudc > .cgce-352_o > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.bk_886__fnuvi > .ukzpc_556-sudc.active > .cgce-352_o > *
{
	font-size: 16px;
}	
		
.bk_886__fnuvi > .ukzpc_556-sudc:not(.active) > .cgce-352_o > .sg-997_hjui
{
	display: none;
}
	
	
	
.zwgg_123-crboa .fo_303-hfa
{
	width: 24px;
}

.zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz
{
	width: 24px;
	height: 24px;
}
	
	
.zwgg_123-crboa .ukzpc_556-sudc:not(.active) .fo_303-hfa > .zxcve_509__hz
{
	margin-left: 0px;
}

.zwgg_123-crboa .ukzpc_556-sudc.active .fo_303-hfa > .zxcve_509__hz
{
	border:1px solid #171717;
}

.zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz > img
{
	height: 24px;
}
	

.x_986-uoy .hojl-679_cxg > .t_933__dw
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.hojl-679_cxg .edoji_789__cewq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.zwgg_123-crboa.muc-96_jfh
	{
		float: none;
	}
	
.zwgg_123-crboa.muc-96_jfh > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.zwgg_123-crboa .pfjc_446-zsyh
	{
		line-height: 18px;
	}
	
	.zwgg_123-crboa .fo_303-hfa > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.zwgg_123-crboa .fo_303-hfa > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fbdpe-342_el {
    padding: 30px 20px;
	}
	
	.fbdpe-342_el > .sfcso_207-xjfdb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fbdpe-342_el > .sfcso_207-xjfdb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fbdpe-342_el > .sfcso_207-xjfdb > .j_663-kienj
	{
		padding-top: 10px
	}
	
	.fbdpe-342_el > .sfcso_207-xjfdb > .g_414-ffgt
	{
		width: 100%;
		padding-top: 30px
	}
	
	.g_414-ffgt > .ag_666__ahcip
	{
		margin: 20px 0px 0px 0px;
	}
	
	.j_663-kienj > .d_960__ve > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fbdpe-342_el > .sfcso_207-xjfdb > .tkvb_337-ycfeu
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.vegfc_353__e
	{
		margin-top: 30px;
	}
		
	.cym_791-eidja { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.cym_791-eidja h2 { padding-bottom:20px; }
	.cym_791-eidja > .ye_30-dfai
	{
		padding: 20px;
	}

	.cym_791-eidja p + h2 { }
	.cym_791-eidja ul { }
	.cym_791-eidja li { }
	.cym_791-eidja table { width: 100% !important; }
	
	.cym_791-eidja img { max-width: 100% !important; }
	

	.icou_728__hfj.px_367-eaf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.icou_728__hfj.px_367-eaf h2
	{
		padding-bottom: 20px;
	}
	
	.icou_728__hfj.px_367-eaf ul
	{
		display: block;
	}
	
	.icou_728__hfj.px_367-eaf ul > li
	{
		display: block;
		width: 100%;
	}
	
	.icou_728__hfj.px_367-eaf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.icou_728__hfj ul.ejgi_535__acj > li > .xfa_873-w
	{
		float: none !important;
	}
	
	.icou_728__hfj ul.ejgi_535__acj > li > .rw-811_gecui
	{
		padding: 0px;
	}
	
	
		.esb-782_a.px_367-eaf
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.esb-782_a.px_367-eaf h2
	{
		padding-bottom: 20px;
	}
	
	.esb-782_a.px_367-eaf ul
	{
		display: block;
	}
	
	.esb-782_a.px_367-eaf ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.esb-782_a.px_367-eaf ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.esb-782_a.px_367-eaf ul > li .rw-811_gecui
	{
		padding: 0px;
	}
	
	.remih-601_hguo
	{
		    padding: 20px;
	}
	
	
	.zx_124-a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.zx_124-a h2
	{
		padding-bottom: 20px;
		
	}
	
	.zx_124-a .b-750_f
	{
		padding: 20px;
	}
	
	.zx_124-a .b-750_f img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.zx_124-a .lfhft_419__i
	{
		padding-left: 0px;
	}
	
	
	
	
	.ivoi-130_fergr
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.ivoi-130_fergr > .ljn_827-jclyn
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ljn_827-jclyn > .jf_348__qrh
	{
		display: block;
	}
	
	.ljn_827-jclyn > .ts-674_erg
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ljn_827-jclyn > .ts-674_erg > .d_960__ve
	{
		
	}
	
	
	.ag_666__ahcip.whm-116_j
	{
		margin-right: 0;
	}
	
	
	.ag_666__ahcip.whm-116_j .tkg_136__gwjvc > input
	{
		max-width: none;
	}
	
	.ag_666__ahcip.whm-116_j .xgfh_20-n
	{
		max-width: none;
	}
	
	
	.d_960__ve > .vtbf-610_dze.gwo_134__djlrl
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.ggeze_54__gcze
	{
		text-align: center;
	}
	
	.dovu-18_ej
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.dovu-18_ej li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.dovu-18_ej li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.itpi_641-mf
	{
		margin-left: 20px !important;
		
	}
	
	.itpi_641-mf > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.cym_791-eidja table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.h_452__gsg a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.cym_791-eidja > .ye_30-dfai.ppdbg-151_hah
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ye_30-dfai ul.list-recomend > li
{
	display: block;
}
	
.dfec_958-m > .rgsmd_86-hgl
{
	width: 100%;
	float: none;
}
	
.dfec_958-m > .kktgr_706__wmecl
{
	width: 100%;
	float: none;
}

.dfec_958-m > .kktgr_706__wmecl > .lffr_624-uazqb
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.c_473-mslvu, .tylf-61_ncbs, .hicr_636__yjc
{
	
}

body.tylf-61_ncbs .vegfc_353__e
{
	width: 800px;
}

body.tylf-61_ncbs section.vegfc_353__e
{
	margin-top: 50px;
}

body.tylf-61_ncbs .l-586_wi > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.tylf-61_ncbs .l-586_wi > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.tylf-61_ncbs .x_986-uoy .bc_396__hagkf 
{
	margin: 0;
	margin-left: 20px;
}

body.tylf-61_ncbs .x_986-uoy .hojl-679_cxg
{
	padding: 10px 0 10px 0px; 
}

body.tylf-61_ncbs .hojl-679_cxg .edoji_789__cewq
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.tylf-61_ncbs .hojl-679_cxg > .t_933__dw
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf > img
{
	height: 22px;
}

body.tylf-61_ncbs .zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.tylf-61_ncbs .ukzpc_556-sudc.active .fo_303-hfa > .zxcve_509__hz
{
	border: none;
}

body.tylf-61_ncbs .zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz > img
{
	height: 24px;
}

body.tylf-61_ncbs .fbdpe-342_el 
{
	padding:50px 0px;
}

body.tylf-61_ncbs .ag_666__ahcip > h4.vhug-186_ifaeh
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.tylf-61_ncbs .ag_666__ahcip .xgfh_20-n
{
	border-radius: 0px;
}

body.tylf-61_ncbs .d_960__ve > .vtbf-610_dze
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.tylf-61_ncbs .d_960__ve > .vtbf-610_dze
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.tylf-61_ncbs .d_960__ve > .vtbf-610_dze .v_825__vi
{
	top: -20px;
}


body.tylf-61_ncbs .d_960__ve > .vtbf-610_dze .dvk_493__wzke
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.tylf-61_ncbs .tkvb_337-ycfeu
{
	background-color: #FFFFFF;
}


body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad
{
	padding: 50px 0px;
	border-top: 1px solid rgba(150,40,32, 0.13);
	line-height: 150%;
}

body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad > div
{
	padding: 0px 30px;
}


body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad h2, body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(150,40,32, 1);
	text-align: center;
}


body.tylf-61_ncbs .esb-782_a.px_367-eaf ul > li
{
	padding: 0px 10px 10px 10px;
}


body.tylf-61_ncbs .dovu-18_ej
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.tylf-61_ncbs .dovu-18_ej ul
{
	display: table;
    margin: 0 auto;
}
body.tylf-61_ncbs .dovu-18_ej ul li
{
	line-height: 38px;
}

body.tylf-61_ncbs .dovu-18_ej ul li:first-child
{
	margin-left: 0px;
}

body.tylf-61_ncbs .dovu-18_ej ul li:last-child
{
	margin-right: 0px;
}

body.tylf-61_ncbs .ggeze_54__gcze
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.tylf-61_ncbs .ggeze_54__gcze .c_820-ewlv
{
	color: #777777; 
}


body.tylf-61_ncbs .imgblock
{
	max-width: 740px;
}


body.tylf-61_ncbs .kktgr_706__wmecl .imgblock
{
	max-width: 740px;
}

body.tylf-61_ncbs .esb-782_a ul > li .fa-641_jspm > img
{
	max-width: 224px;
}


body.tylf-61_ncbs .ivoi-130_fergr .d_960__ve > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.tylf-61_ncbs .vegfc_353__e
{
	width: 100%; 
}

	body.tylf-61_ncbs .fbdpe-342_el {
    padding: 30px 12px;
	}

	body.tylf-61_ncbs .tkvb_337-ycfeu > .cnzh_988__wtad
	{
		padding: 30px 0px;
	}

	body.tylf-61_ncbs section.vegfc_353__e
	{
		margin-top: 30px;
	}


	body.tylf-61_ncbs .cym_791-eidja > .ye_30-dfai
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tylf-61_ncbs .icou_728__hfj.px_367-eaf
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.tylf-61_ncbs .esb-782_a.px_367-eaf
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tylf-61_ncbs .zx_124-a
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tylf-61_ncbs .ivoi-130_fergr
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.tylf-61_ncbs .ljn_827-jclyn > .ts-674_erg
	{
		margin-top: 50px;
	}

body.tylf-61_ncbs .zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz
{
	width: 28px;
	height: 28px;
}

body.tylf-61_ncbs .zwgg_123-crboa .fo_303-hfa > .zxcve_509__hz > img
{
	height: 28px;
}
	
	
body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf
{
	width: 24px;
    height: 24px;
}


body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a > .gaxt_478-sfhh > .bw_879__pehhf > img
{
	height: 24px;
}

	
body.tylf-61_ncbs .bk_886__fnuvi > .ukzpc_556-sudc > .cgce-352_o
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.tylf-61_ncbs .zwgg_123-crboa > .bk_886__fnuvi > .ukzpc_556-sudc > .h-633_jpaz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.tylf-61_ncbs .dovu-18_ej ul li
{
	line-height: 20px;
}
	
body.tylf-61_ncbs .ggeze_54__gcze
{
	margin-top: 30px;
}

	
body.tylf-61_ncbs .esb-782_a.px_367-eaf ul > li
{
	padding: 0px;
}

	
}

